@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background: url('images/Highland\ Coffee\ New\ Logo\ n\ Slogan.png') no-repeat center center/cover;
    font-family: "Be Vietnam Pro", sans-serif;
    margin: 0;
}

:root {
    --main-color: #811e00;
    --second-color: #39242e;
}

*::selection {
    color: #fff;
    background: var(--main-color);
}

#signin-form {
    border: 1px solid #ddd;
    border-radius: 5px;
    background-color: #fff;
    padding: 20px;
    width: 350px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    border: 3px solid #154261;
    border-radius: 10px;
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.1), 0 15px 20px rgba(0, 0, 0, 0.2);
}

.form-title {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 15px;
    color: #3498db;
}

label {
    display: block;
    margin-bottom: 5px;
    font-weight: 550;
    color: #34495e;
}

input[type="text"],
input[type="email"],
input[type="password"] {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin-bottom: 15px;
    background-color: #e8e8e8;
    font-weight: 545;
    font-size: 1rem;
    }

.checkbox-container {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

button {
    background-color: #e6c65d;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    width: 100%;
    font-size: 1rem;
}

button:hover {
    background-color: #811e00;;
}

.hr {
    border: none;
    height: 1px;
    background-color: #ccc;
    margin-bottom: 20px;
    margin-top: 20px;
}